Extension

Developer
Supported

Magic Fields

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Isaac Raway

     

You must be logged in to post.

EE3 compatibility

General

zizther
zizther

This is a great add-on and was wondering if there are thoughts to update it to work on EE3.

Thanks

MetaSushi
# 1
Developer
MetaSushi

Thanks! Yeah we are still working on 3.0 compatibility for our add-ons. This will hopefully be one of the first that we get running.

zizther
# 2
zizther

Good news! Thanks for the hard work!